<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="style/index.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <title>7 kroków testowania. ISTQB</title>
</head>
<body>
    <h1>7 kroków testowania. ISTQB</h1>
    <a href="pages/step-1.html" class="row">
        <div class="rule-number">1</div>
        <div class="rule-text">Planowanie testów</div>
    </a>
    <a href="pages/step-2.html" class="row">
        <div class="rule-number">2</div>
        <div class="rule-text">Monitorowanie testów i nadzór nad nimi</div>
    </a>
    <a href="pages/step-3.html" class="row">
        <div class="rule-number">3</div>
        <div class="rule-text">Analiza testów</div>
    </a>
    <a href="pages/step-4.html" class="row">
        <div class="rule-number">4</div>
        <div class="rule-text">Projektowanie testów</div>
    </a>
    <a href="pages/step-5.html" class="row">
        <div class="rule-number">5</div>
        <div class="rule-text">Implementacja testów</div>
    </a>
    <a href="pages/step-6.html" class="row">
        <div class="rule-number">6</div>
        <div class="rule-text">Wykonanie testów</div>
    </a>
    <a href="pages/step-7.html" class="row">
        <div class="rule-number">7</div>
        <div class="rule-text">Ukończenie testów</div>
    </a>
</body>
</html>
